

.active {
  background-color: #4CAF50;
}




img { 
	max-width: 100%;
	}
img.thumbnail { 
	width: 100px;
	height: 70px;
	}
	


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #000080;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

/* Change the link color  on hover
li a:hover {
  background-color: #c94c4c;
} */

div {
  padding: 25px 250px 75px 50px;
}
 